RubyGems Navigation menu

rubygems-yomikomu 0.1.2

rubygems hooks for yomikomu

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.2 - December 25, 2015 (6.0 KB)
  2. 0.1.1 - December 18, 2015 (6.0 KB)
  3. 0.1.0 - December 18, 2015 (5.5 KB)

Runtime 依赖 (1):

yomikomu >= 0

Development 依赖 (2):

bundler ~> 1.11
rake ~> 10.0

业主:

作者:

  • SHIBATA Hiroshi

SHA 256 校验和:

09f861eb8747c8c40435b7082d9c04a7c951ed5ba2939faff945465d405b6dcc

下载总量 7,043

这个版本 3,067

许可:

需要的 Ruby 版本: >= 2.3.0dev

链接: